## django-sortedm2m 0.7.0

=== debian/changelog ===
django-sortedm2m (0.7.0-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:39:04 +0000

django-sortedm2m (0.7.0-1) unstable; urgency=low

  * Initial version. (Closes: #748051)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 13 May 2014 17:46:30 +0200
