=== debian/control ===
Source: django-sortedm2m
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Benjamin Drung <benjamin.drung@profitbricks.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               libjs-jquery-ui,
               python-all (>= 2.6.6-3~),
               python-setuptools (>= 0.6b3),
               python3-all,
               python3-setuptools
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 3.9.5
Homepage: https://github.com/gregmuellegger/django-sortedm2m
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/django-sortedm2m.git
Vcs-Git: git://anonscm.debian.org/collab-maint/django-sortedm2m.git

Package: python-sortedm2m
Architecture: all
Depends: python-sortedm2m-data (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends}
Description: Replacement for Django's many to many field with sorted relations (Python 2)
 sortedm2m is a drop-in replacement for Django's own ManyToManyField. The
 provided SortedManyToManyField behaves like the original one, but remembers
 the order of added relations.
 .
 This is the Python 2 version of the package.

Package: python3-sortedm2m
Architecture: all
Depends: python-sortedm2m-data (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Description: Replacement for Django's many to many field with sorted relations (Python 3)
 sortedm2m is a drop-in replacement for Django's own ManyToManyField. The
 provided SortedManyToManyField behaves like the original one, but remembers
 the order of added relations.
 .
 This is the Python 3 version of the package.

Package: python-sortedm2m-data
Architecture: all
Depends: libjs-jquery-ui, ${misc:Depends}
Description: Replacement for Django's many to many field with sorted relations (data files)
 sortedm2m is a drop-in replacement for Django's own ManyToManyField. The
 provided SortedManyToManyField behaves like the original one, but remembers
 the order of added relations.
 .
 This package contains the static data files and templates.
