=== debian/watch ===
version=3
https://pypi.python.org/packages/source/d/django-sortedm2m/django-sortedm2m-(.+)(?:\.zip|\.tar\.(?:gz|bz2|xz))
