## django-sortedm2m 1.2.2

=== debian/changelog ===
django-sortedm2m (1.2.2-1) unstable; urgency=medium

  * New upstream release
  * Use secure URI for Vcs-Git
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Thu, 12 May 2016 13:41:40 +0200
