=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: django-sortedm2m
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Benjamin Drung <benjamin.drung@profitbricks.com>
+Maintainer: Benjamin Drung <benjamin.drung@profitbricks.com>
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -12,10 +11,10 @@
                python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://github.com/gregmuellegger/django-sortedm2m
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/django-sortedm2m.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/django-sortedm2m.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/django-sortedm2m.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/django-sortedm2m.git
 
 Package: python-sortedm2m
 Architecture: all
