=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sortedm2m

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	set -e; for python in $(shell pyversions -r); do \
		rm -r debian/python-sortedm2m/usr/lib/$$python/dist-packages/sortedm2m/static; \
		rm -r debian/python-sortedm2m/usr/lib/$$python/dist-packages/sortedm2m/templates; \
		ln -s /usr/share/sortedm2m/static debian/python-sortedm2m/usr/lib/$$python/dist-packages/sortedm2m/static; \
		ln -s /usr/share/sortedm2m/templates debian/python-sortedm2m/usr/lib/$$python/dist-packages/sortedm2m/templates; \
	done
	set -e; for python in $(shell py3versions -r); do \
		rm -r debian/python3-sortedm2m/usr/lib/$$python/dist-packages/sortedm2m/static; \
		rm -r debian/python3-sortedm2m/usr/lib/$$python/dist-packages/sortedm2m/templates; \
		ln -s /usr/share/sortedm2m/static debian/python3-sortedm2m/usr/lib/$$python/dist-packages/sortedm2m/static; \
		ln -s /usr/share/sortedm2m/templates debian/python3-sortedm2m/usr/lib/$$python/dist-packages/sortedm2m/templates; \
	done

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
