## django-sortedm2m 1.5.0+dfsg.1

=== debian/changelog ===
django-sortedm2m (1.5.0+dfsg.1-1) experimental; urgency=medium

  * New upstream version.
  * New maintainer. (Closes: #931405)
  * Add Salsa CI file.
  * Rename install and links file from python-sortedm2m-data to
    django-sortedm2m-data.
  * debian/compat: no longer needed in debhelper 12.
  * debian/control:
    - Add autopkgtest-pkg-python.
    - Remove dependency versions for python-all and python-setuptools, they
      are no longer required.
    - Remove X-Python-Version.
    - Rename python-sortedm2m-data to django-sortedm2m-data.
    - Update debhelper to version 12.
    - Update Standards-Version to 4.4.0.
    - Update Vcs to new location.
    - Update X-Python3-Version to >= 3.6.
  * debian/copyright:
    - Update debian authors.
    - Update upstream copyright years.
    - Use canonical BSD-3-Clause license text.
    - Use https for Format URL.
  * debian/README.source: add explaining why jquery-ui.js was removed.
  * debian/rules: install AUTHORS.rst and README.rst to all packages.
  * debian/source/options: add to ignore egg-info files.
  * debian/watch: update to version 4 and use debian pypi.

 -- William Grzybowski <william@grzy.org>  Mon, 15 Jul 2019 20:48:53 -0300
