=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: django-sortedm2m
-Maintainer: Benjamin Drung <benjamin.drung@profitbricks.com>
+Maintainer: William Grzybowski <william@grzy.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                libjs-jquery-ui,
-               python-all (>= 2.6.6-3~),
-               python-setuptools (>= 0.6b3),
+               python-all,
+               python-setuptools,
                python3-all,
                python3-setuptools
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Standards-Version: 3.9.8
+X-Python3-Version: >= 3.6
+Standards-Version: 4.4.0
 Homepage: https://github.com/gregmuellegger/django-sortedm2m
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/django-sortedm2m.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/django-sortedm2m.git
+Vcs-Browser: https://salsa.debian.org/wg-guest/django-sortedm2m
+Vcs-Git: https://salsa.debian.org/wg-guest/django-sortedm2m.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-sortedm2m
 Architecture: all
-Depends: python-sortedm2m-data (= ${binary:Version}),
+Depends: django-sortedm2m-data (= ${binary:Version}),
          ${misc:Depends},
          ${python:Depends}
 Description: Replacement for Django's many to many field with sorted relations (Python 2)
@@ -30,7 +30,7 @@
 
 Package: python3-sortedm2m
 Architecture: all
-Depends: python-sortedm2m-data (= ${binary:Version}),
+Depends: django-sortedm2m-data (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends}
 Description: Replacement for Django's many to many field with sorted relations (Python 3)
@@ -41,6 +41,15 @@
  This is the Python 3 version of the package.
 
 Package: python-sortedm2m-data
+Depends: django-sortedm2m-data, ${misc:Depends}
+Architecture: all
+Section: oldlibs
+Description: transitional package
+ This is a transitional package. It can safely be removed.
+
+Package: django-sortedm2m-data
+Replaces: python-sortedm2m-data (<< 1.5.0-1~)
+Breaks: python-sortedm2m-data (<< 1.5.0-1~)
 Architecture: all
 Depends: libjs-jquery-ui, ${misc:Depends}
 Description: Replacement for Django's many to many field with sorted relations (data files)
