=== debian/rules ===
--- 
+++ 
@@ -22,3 +22,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.rst
+
+override_dh_installdocs:
+	dh_installdocs -A AUTHORS.rst README.rst
