## django-sortedm2m 2.0.0%2Bdfsg.1

=== debian/changelog ===
django-sortedm2m (2.0.0+dfsg.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + django-sortedm2m-data: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:42:52 +0100

django-sortedm2m (2.0.0+dfsg.1-4) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 May 2022 21:29:01 +0100

django-sortedm2m (2.0.0+dfsg.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * Update Maintainer to Debian Python Team.

 -- Sandro Tosi <morph@debian.org>  Mon, 23 Aug 2021 00:25:52 -0400

django-sortedm2m (2.0.0+dfsg.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ William Grzybowski ]
  * Upload to unstable

 -- William Grzybowski <william@grzy.org>  Thu, 24 Oct 2019 11:56:17 -0300

django-sortedm2m (2.0.0+dfsg.1-1) experimental; urgency=medium

  * New upstream version
  * d/control:
    - Change maintainer to DPMT
    - Change Vcs-* tags to DPMT
    - Drop python2 package and build dependencies
    - Remove X-Python3-Version, no longer needed
  * d/README.source: fix typo
  * d/rules: drop python2

 -- William Grzybowski <william@grzy.org>  Wed, 18 Sep 2019 15:59:46 -0300
