## django-sortedm2m 2.0.0+dfsg.1

=== debian/control ===
Source: django-sortedm2m
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: William Grzybowski <william@grzy.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               libjs-jquery-ui,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/gregmuellegger/django-sortedm2m
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-sortedm2m
Vcs-Git: https://salsa.debian.org/python-team/packages/django-sortedm2m.git
Testsuite: autopkgtest-pkg-python

Package: python3-sortedm2m
Architecture: all
Depends: django-sortedm2m-data (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Description: Replacement for Django's many to many field with sorted relations (Python 3)
 sortedm2m is a drop-in replacement for Django's own ManyToManyField. The
 provided SortedManyToManyField behaves like the original one, but remembers
 the order of added relations.
 .
 This is the Python 3 version of the package.

Package: python-sortedm2m-data
Depends: django-sortedm2m-data, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.

Package: django-sortedm2m-data
Replaces: python-sortedm2m-data (<< 1.5.0-1~)
Breaks: python-sortedm2m-data (<< 1.5.0-1~)
Architecture: all
Depends: libjs-jquery-ui, ${misc:Depends}
Multi-Arch: foreign
Description: Replacement for Django's many to many field with sorted relations (data files)
 sortedm2m is a drop-in replacement for Django's own ManyToManyField. The
 provided SortedManyToManyField behaves like the original one, but remembers
 the order of added relations.
 .
 This package contains the static data files and templates.
