## django-sortedm2m 3.1.1

=== debian/changelog ===
django-sortedm2m (3.1.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.1.1
  * drop old transitional package (Closes: #1038226)
  * use new dh-sequence-python3
  * do not install .DS_Store cache file
  * set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Jan 2024 16:28:46 +0100
