=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                libjs-jquery-ui,
                python3-all,
                python3-setuptools
+Rules-Requires-Root: no
 Standards-Version: 4.6.0
 Homepage: https://github.com/gregmuellegger/django-sortedm2m
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-sortedm2m
@@ -26,13 +27,6 @@
  .
  This is the Python 3 version of the package.
 
-Package: python-sortedm2m-data
-Depends: django-sortedm2m-data, ${misc:Depends}
-Architecture: all
-Section: oldlibs
-Description: transitional package
- This is a transitional package. It can safely be removed.
-
 Package: django-sortedm2m-data
 Replaces: python-sortedm2m-data (<< 1.5.0-1~)
 Breaks: python-sortedm2m-data (<< 1.5.0-1~)
