=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,10 @@
 export PYBUILD_NAME=sortedm2m
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
+
+execute_after_dh_auto_clean:
+	find -name '.DS_Store' -print -delete
 
 override_dh_auto_install:
 	dh_auto_install
