=== debian/watch ===
version=4
opts=dversionmangle=s/\.dfsg// \
https://pypi.debian.net/django-sortedm2m/django-sortedm2m-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
